WoWInterface

WoWInterface (https://www.wowinterface.com/forums/index.php)
-   Carbonite: Quests Module (https://www.wowinterface.com/forums/forumdisplay.php?f=160)
-   -   Unable to use with 8.0 pre-patch (https://www.wowinterface.com/forums/showthread.php?t=56459)

fscranton 07-27-18 08:36 AM

Unable to use with 8.0 pre-patch
 
I downloaded the most recent update and when I go in it says my maps is version 8.0 but my quests is 7.3. I tried to shut off all my other addons except for those two and it still will not load. I know y'all are working hard to get this updated for the new expansion but I was just curious will quest be working soon? I absolutely love what y'all do and this makes questing and using the maps so much easier. Thank you for everything y'all do.

ircdirk 07-27-18 03:29 PM

Quote:

Originally Posted by fscranton (Post 329084)
I downloaded the most recent update and when I go in it says my maps is version 8.0 but my quests is 7.3. I tried to shut off all my other addons except for those two and it still will not load. I know y'all are working hard to get this updated for the new expansion but I was just curious will quest be working soon? I absolutely love what y'all do and this makes questing and using the maps so much easier. Thank you for everything y'all do.

U need to update Quests module use Curse/Twitch client with Alpha version enabled on Carbonite.Quest module.


All times are GMT -6. The time now is 09:40 AM.

vBulletin © 2019, Jelsoft Enterprises Ltd
© 2004 - 2019 MMOUI